function FileData_Pairs(x)
{
x.t("min","4.5v");
x.t("min","-0.3v");
x.t("min","max");
x.t("min","signal");
x.t("4.5v","max");
x.t("possible","connect");
x.t("switches","mobile");
x.t("switches","power");
x.t("switches","module");
x.t("comment","emer");
x.t("table","characteristics");
x.t("100kohm","100nf");
x.t("100kohm","max");
x.t("5.2","characteristics");
x.t("keep","pin");
x.t("emergency-off","switches");
x.t("imax","-150\u00b5a");
x.t("________","________");
x.t("________","0.5s");
x.t("________","0.4s");
x.t("line","driven");
x.t("___________","0.5s");
x.t("___________","rise");
x.t("supply","terminal");
x.t("10nf","max");
x.t("open","rs232");
x.t("open","drain");
x.t("open","collector");
x.t("open","onoff");
x.t("open","ignition");
x.t("0.5s","0.5s");
x.t("0.5s","rise");
x.t("time","100ms");
x.t("time","1ms");
x.t("pin","open");
x.t("form","level");
x.t("mobile","possible");
x.t("mobile","line");
x.t("rs232","dtr");
x.t("100nf","max");
x.t("0.5v","imax");
x.t("-150\u00b5a","max");
x.t("low","open");
x.t("low","high");
x.t("4.2v","________");
x.t("directly","power");
x.t("high","transition");
x.t("name","signal");
x.t("stored","volatile");
x.t("electrical","environmental");
x.t("igt_in","100kohm");
x.t("igt_in","directly");
x.t("\u00adgency","emergoff");
x.t("-0.3v","min");
x.t("unused","keep");
x.t("control","table");
x.t("control","5.2");
x.t("control","electrical");
x.t("control","function");
x.t("emer","\u00adgency");
x.t("30v","signal");
x.t("30v","signa");
x.t("function","signal");
x.t("signal","switches");
x.t("signal","________");
x.t("signal","___________");
x.t("signal","form");
x.t("signal","name");
x.t("max","0.5v");
x.t("max","4.2v");
x.t("max","30v");
x.t("max","0.8v");
x.t("drain","open");
x.t("emergency","unused");
x.t("characteristics","5.2");
x.t("characteristics","on/off");
x.t("0.4s","rise");
x.t("lost","used");
x.t("level","comment");
x.t("memory","lost");
x.t("collector","driver");
x.t("power","supply");
x.t("power","unused");
x.t("rise","time");
x.t("onoff","30k\u03c9");
x.t("ignition","igt_in");
x.t("environmental","characteristics");
x.t("data","stored");
x.t("module","low");
x.t("100ms","emergency-off");
x.t("100ms","signal");
x.t("on/off","control");
x.t("emergoff","100kohm");
x.t("30k\u03c9","10nf");
x.t("volatile","memory");
x.t("driven","low");
x.t("used","emergency");
x.t("connect","igt_in");
x.t("dtr","min");
x.t("0.8v","min");
x.t("terminal","data");
x.t("driver","unused");
x.t("1ms","signal");
x.t("signa","___________");
}
